Document: swi-prolog-manual
Title: SWI-Prolog Reference Manual
Author: SWI-Prolog development team
Abstract: This document gives an overview of the features, system
 limits and built-in predicates of SWI-Prolog.
Section: Programming/Prolog

Format: HTML
Index: /usr/share/doc/swi-prolog-doc/Manual/index.html
Files: /usr/share/doc/swi-prolog-doc/Manual/*
